RSTATD(8C)

NAME
rstatd - kernel statistics server

SYNOPSIS
/usr/sbin/rpc.rstatd

DESCRIPTION

rstatd is a server which returns performance statistics obtained from the kernel. These statistics are graphically displayed by perfmeter(1). The rstatd daemon is normally invoked by inetd(8C).

Systems with disk drivers to be monitored by this daemon must be configured so as to report disk (_dk_xfer) statistics.

SEE ALSO
perfmeter(1), services(5), inetd(8C)